@charset "shift-jis";

a {color:#666; text-decoration:none; cursor:pointer;}
a:hover { text-decoration:none;}

body{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:12px;
	height:100%;
}

#info_msg{
	 left:-300px;
	 top: 136px;
	 background: url("../../img/common/label_info.png") no-repeat 0 0;
	 position: fixed;
	 width:250px;
	 height:26px; 
	 /*display:none;*/
	 padding:10px 0 0 50px;
	 color:#FFFFFF;
}

#wrapper #content{
	width:980px;
	min-height:500px;
	margin: 0 auto;
}

	#wrapper #content #pankuzu{
		width:660px;
		height:24px;
		font-size:10px;
	}
	
	#wrapper #content #pankuzu ul{
		padding: 6px 0 0;
		float:left;
		width:370px;
	}
	
	#wrapper #content #pankuzu ul li{
		float:left;
		padding: 3px 5px 0 0px;
		margin-right:2px;
	}
	
	#wrapper #content #pankuzu ul li a{
		background: url("../../img/common/pankuzu_li_or.gif") no-repeat 0 0;
		padding: 0px 0px 0 13px;
		}
	
	#wrapper #content #pankuzu ul li a:hover{
		background: url("../../img/common/pankuzu_li.gif") no-repeat 0 0;
		color:#FF7A22;
		}

	#wrapper #content #pankuzu ul li.first{
		padding:0;
		}

	#wrapper #content #pankuzu ul li.first a{
		background: none;
		padding:0 2px 0 0;
	}
	
	#wrapper #content #pankuzu ul li.last{
		background: url("../../img/common/pankuzu_li_or.gif") no-repeat 0 0;
		padding: 3px 0px 0 13px;
		color:#ff7a22;
	}

	#wrapper #content .more_recipe{
		float:right;
		width:250px;
		text-align:right;
		padding: 0 0px 2px 0;
		font-size: 12px;
	}
	
	#wrapper #content .more_recipe a{
		background: url("../../img/common/pankuzu_more_recipe.gif") no-repeat right 0px;
		padding:0px 20px 0 0;
		}
	
	#wrapper #content .more_recipe a:hover{
		color: #FF7A22;
		background: url("../../img/common/pankuzu_more_recipe_or.gif") no-repeat right 0px;
	}
	
	#wrapper #content .more_recipe span{
		background:#FF7A22;
		color:#FFF;
		padding:0 5px;
		margin:0 4px;
		line-height: 1.8em;
	}
	
	#wrapper #content .more_recipe2{
		text-align: right;
		margin-top: 1px;
	}
	
	#wrapper #content .more_recipe2 a:hover{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content .more_recipe span:hover{
		background:#666;
		color:#FFF;
	}
	
#wrapper #content #mainContent{
	float:left;
	width:670px;
	z-index:0;
}

	#wrapper #content #mainContent #MyRecipe{
		width:660px;
		z-index:1;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_head{
		height:11px;
		background: url("../../img/myrecipe_new/box/frame_top_myrecipe.gif") no-repeat 0 0;
		z-index:2;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_body{
		background: url("../../img/myrecipe_new/box/frame_body_myrecipe.gif") repeat-y 0 0;
		padding: 20px 25px;
		z-index:2;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_bottom{
		background: url("../../img/myrecipe_new/box/frame_bottom_myrecipe.gif") no-repeat 0 0;
		height:7px;
		z-index:2;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_body h2{
		background: url("../../img/myrecipe_new/title/title_h2.gif") no-repeat scroll 0 0 transparent;
	    color: #804F21;
	    float: left;
	    font-size: 24px;
	    padding: 2px 0 0 33px;
	    width: 450px;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_body #btn_my_chage{
	    float: right;
	    width:121px;
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_body #btn_my_chage a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #MyRecipe .frame_body .box_in{
	    width:610px;
	    margin: 10px 0 0 0;
	    z-index:3;
	}
	
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_head_myrecipe_box_in{
		    height:6px;
			background: url("../../img/myrecipe_new/box/frame_top_myrecipe_box_in.gif") no-repeat 0 0;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in{
			background: url("../../img/myrecipe_new/box/frame_body_myrecipe_box_in.gif") repeat-y 0 0;
			width:610px;
			padding-top:88px;
			height:100%;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2{
			background: url("../../img/myrecipe_new/box/frame_body_myrecipe_box_in2.gif") repeat-y 0 0;
			padding: 10px 0;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_bottom_myrecipe_box_in{
			background: url("../../img/myrecipe_new/box/frame_bottom_myrecipe_box_in.gif") no-repeat 0 0;
			height:6px;
		}
		
		/* my_profile_img */
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile_img_none{
			width:138px;
			height:138px;
			overflow:hidden;
			margin:0 auto;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile_img{
		    height: 138px;
		    overflow: hidden;
			margin:0 auto;
		    width: 138px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile_img .masc{
		    position: relative;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile_img img.user_photo{
		    width:138px;
		    height: 138px;
		    position: absolute;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile_img img.frame{
		    width:138px;
		    position: absolute;
		}
		
		/* my_profile */
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile{
		    padding:15px 0 0 15px;
		    width:280px;
		    float:left;
		    min-height: 170px;
			margin-top:-226px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile a{
		    color:#ff6428;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile a:hover{
		    color:#666666;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment{
		    width:212px;
		    margin:10px 0 0 7px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment .frame_head_myrecipe_box_in_comment{
		    background: url("../../img/myrecipe_new/box/frame_top_myrecipe_box_in_comment.gif") no-repeat 0 0;
			height:4px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment .frame_body_myrecipe_box_in_comment{
		    background: url("../../img/myrecipe_new/box/frame_body_myrecipe_box_in_comment.gif") repeat-y 0 0;
		    position: relative;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment .frame_body_myrecipe_box_in_comment .frame_body_myrecipe_box_in_comment_right{
		    position: absolute;
		    right: -6px;
		    top: 0;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment .frame_body_myrecipe_box_in_comment p{
		    line-height: 1.3;
    		padding: 5px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile .comment .frame_bottom_myrecipe_box_in_comment{
		    background: url("../../img/myrecipe_new/box/frame_bottom_myrecipe_box_in_comment.gif") no-repeat 0 0;
			height:4px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile dl{
		    padding: 5px 0 0 10px;
    		width: 205px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile dl dt{
		    background: url("../../img/myrecipe_new/title/title_box_in_bg.gif") no-repeat scroll 0 0 transparent;
		    color: #FFFFFF;
		    float: left;
		    font-size: 9px;
		    height: 10px;
		    padding: 1px 5px;
		    width: 90px;
		    line-height: 10px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_profile dl dd{
		    float:left;
		    width: 100px;
		    padding: 0 0 0 5px;
		    line-height: 1.3;
		}
		
		/* my_bajji */
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_bajji{
		    float: right;
		    padding: 15px 0 0;
		    width: 240px;
			margin-top:-226px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_bajji .bajji_box{
	    		text-align: center;
			background: url('./img/myrecipe_new/bajji_waku.gif') repeat scroll 0 0 transparent;
			height: 132px;
			width: 203px;
			margin: 10px 10px 10px 8px;
			padding: 0;
		}
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in #my_bajji .badge{
			width: 61px;
			height: 61px;
			 float: left;
		}
		/* news */
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news{
		    padding: 20px 0 0 15px;
		    width: 575px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news a{
		    color:#ff6428;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news a:hover{
		    color:#666666;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news a.link2{
		    color:#ff6428;
		    text-decoration: underline;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news a.link2:hover{
		    color:#666666;
		    text-decoration: none;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news dl{
		    padding: 10px 0 0 10px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news dl dt{
		    float:left;
		    color:#646464;
		    width: 80px;
		    line-height: 1.5;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news dl dd{
		    float:left;
		    width: 480px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #news dl dd p{
		    line-height: 1.5;
			margin-bottom:5px;
		}
		
		/* site_news */
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news{
		    padding: 15px 0 0 15px;
		    width: 585px;
		    line-height: 1.5;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news a{
		    color:#ff6428;
		    text-decoration: underline;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news a:hover{
		    text-decoration: none;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news dl{
		    padding: 10px 0 0 10px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news dl dt{
		    float:left;
		    color:#646464;
		    width: 80px;
		}
		
		#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_body_myrecipe_box_in2 #site_news dl dd{
		    float:left;
		    width: 495px;
		}
	
	/* RegistMyRecipe */
	#wrapper #content #mainContent #RegistMyRecipe{
		width:660px;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_head_regist_myrecipe{
		height:23px;
		background: url("../../img/myrecipe_new/box/frame_top_regist_myrecipe.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe{
		background: url("../../img/myrecipe_new/box/frame_body_regist_myrecipe.gif") repeat-y 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_bottom_regist_myrecipe{
		background: url("../../img/myrecipe_new/box/frame_bottom_regist_myrecipe.gif") no-repeat 0 0;
		height:5px;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe h3{
		float:left;
		width:300px;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .motto{
		float:right;
		padding: 5px 12px 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .motto a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list{
		padding: 10px 0 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul{
		padding: 10px 10px 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li{
		width:120px;
		margin:0 0 0 10px;
		float:left;
		position: relative;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li p.del_photo{
		position: relative;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li a{
		position: relative;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li.first{
		margin:0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li a:hover img.recipe_img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li img.clear_photo{
		opacity: 0.4;
		filter: alpha(opacity=40);
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li .title{
		background: none repeat scroll 0 0 #AAA9AA;
		bottom: 0px;
		color: #FFFFFF;
		display: inline-block;
		font-size: 10px;
		left: 0;
		padding: 2px 4px;
		position: absolute;
		width: 112px;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li .delete_btn{
		position: absolute;
		right: 2px;
		top: 2px;
		width: 19px;
		height:19px;
		background: url("../../img/myrecipe_new/btn/btn_delete.png") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li .btn{
		text-align: right;
		background: none repeat scroll 0 0 #FFFFFF;
		padding: 7px 0 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .list ul li .btn a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi{
		padding: 5px 0;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi ul{
		text-align: center;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi li{
		display: inline-block;
		margin-left: 3px;
		line-height: 20px;
		height: 20px;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi li span{
		border: 1px solid #AAAAAA;
		background: none repeat scroll 0 0 #8d8d8d;
	    display: block;
	    padding: 0 8px;
	    color: #FFFFFF;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi li a{
		border: 1px solid #AAAAAA;
		background: none repeat scroll 0 0 #c7c8c9;
	    display: block;
	    padding: 0 8px;
	    color: #FFFFFF;
	}
	
	#wrapper #content #mainContent #RegistMyRecipe .frame_body_regist_myrecipe .page_navi li a:hover{
		background: none repeat scroll 0 0 #8d8d8d;
		color: #FFFFFF;
	}
	
	/* PostRecipe */
	#wrapper #content #mainContent #PostRecipe{
		width:660px;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_head_post_recipe{
		height:22px;
		background: url("../../img/myrecipe_new/box/frame_top_post_recipe.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe{
		background: url("../../img/myrecipe_new/box/frame_body_post_recipe.gif") repeat-y 0 0;
		padding: 0 0 10px;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_bottom_post_recipe{
		background: url("../../img/myrecipe_new/box/frame_bottom_post_recipe.gif") no-repeat 0 0;
		height:5px;
		margin: 0 0 20px;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe h3{
		float:left;
		width:300px;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .motto{
		float:right;
		padding: 5px 12px 0 0;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .motto a:hover img{
		opacity: 0.7;
		filter: alpha(opacity=70);
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi{
		padding: 10px 0 0;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi ul{
		text-align: center;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi li{
		display: inline-block;
		margin-left: 3px;
		line-height: 20px;
		height: 20px;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi li span{
		border: 1px solid #AAAAAA;
		background: none repeat scroll 0 0 #8d8d8d;
	    display: block;
	    padding: 0 8px;
	    color: #FFFFFF;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi li a{
		border: 1px solid #AAAAAA;
		background: none repeat scroll 0 0 #c7c8c9;
	    display: block;
	    padding: 0 8px;
	    color: #FFFFFF;
	}
	
	#wrapper #content #mainContent #PostRecipe .frame_body_post_recipe .page_navi li a:hover{
		background: none repeat scroll 0 0 #8d8d8d;
		color: #FFFFFF;
	}

/* --- add nagata ---*/

	#wrapper #content #mainContent #PostRecipe .postWrap{
		background: url("../../img/myrecipe_new/posted_frame_body.gif") repeat-y scroll 0 0 transparent;
	    height: 122px;
	    margin: 15px 15px 0;
	    overflow: hidden;
	    position: relative;
	    width: 630px;
	}

	*:first-child+html #wrapper #content #mainContent #PostRecipe .postWrap{
		border-top:1px solid #e0b563;
		border-bottom:1px solid #e0b563;
	}

	#wrapper #content #mainContent #PostRecipe .postWrap img.topFrame{
		position:absolute;
		top:0;
		left:0;
		width:630px;
		height:6px;
	}

	#wrapper #content #mainContent #PostRecipe .postWrap img.endFrame{
		position:absolute;
		bottom:0;
		left:0;
		width:630px;
		height:5px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .postedPhoto{
		width:174px;
		background:url(../../img/myrecipe_new/posted_photo_bg.gif) repeat-y;
		text-align:left;
		margin:0 0 0 2px;
		float:left;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .postedPhoto a:hover img{
		opacity: 0.8;
		filter: alpha(opacity=80);
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .postedPhoto .title{
		background: none repeat scroll 0 0 #AAA9AA;
	    bottom: 0;
	    color: #FFFFFF;
	    display: inline-block;
	    font-size: 10px;
	    left: 2px;
	    padding: 2px 4px;
	    position: absolute;
	    width: 152px;
	}

	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember{
		float:left;
		width:224px;
		padding:10px 0 0 0;
		color:#ff6600;
		font-weight:bold;
		/*height:100%;*/
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember .recipeMember .title_myrecipe_member{
		background: url("../../img/myrecipe_new/title_myrecipe_member.gif") no-repeat scroll 0 0 transparent;
	    color: #666666;
	    font-size: 11px;
	    padding: 0 0 0 20px;
	    margin: 2px 0 0;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember .recipeMember img{
		vertical-align: bottom;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember ul.memberList{
		padding:5px 0;
		float:left;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember ul.memberList img{
		width:18px;
		height:18px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .myRecipeMember ul.memberList li{
		float:left;
		padding:0 5px 0 0;
		height:18px;
		line-height:18px;
		color:#ff6600;
		font-weight:bold;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .favorit img{
		vertical-align:top;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .favorit .favoritList{
		width:202px;
		padding: 0 5px;
		background:url(../../img/myrecipe_new/fav_tag_body.gif) repeat-y;
		float:left;
		line-height: 1.3;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .favorit .favoritList span{
		padding:0 10px 0 0;
		color: #666666;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .favorit .favoritList span a{
		color:#ff6600;
		font-weight:bold;
		text-decoration:underline;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .favorit .favoritList span a:hover{
		text-decoration:none;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment{
		width:218px;
		float:left;
		padding:10px 5px;
		background:url(../../img/myrecipe_new/posted_border.gif) repeat-y;
		min-height: 101px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment h5.title_comment{
		background: url("../../img/myrecipe_new/title_comment.png") no-repeat scroll 0 0 transparent;
	    color: #666666;
	    font-size: 11px;
	    height: 13px;
	    padding: 2px 0 0 20px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment h5 img{
		vertical-align: bottom;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment h5 span{
		color: #FF6600;
	    font-size: 11px;
	    margin: 0 0 0 10px;
	    position: absolute;
	    top: 12px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment p{
		border-bottom:dotted 1px #bdb9b4;
		padding:5px 4px;
		width:200px;
	}
	
	#wrapper #content #mainContent #PostRecipe .postWrap .comment p.lastP{
		border:none;
	}


/* --- add end --- */




#wrapper #content #sidebar{
	float:left;
	width:300px;
	margin:0 0 15px 10px;
	min-height:500px;
}



#PostRecipe .frame_body_post_recipe p.noentryrecipe{
  /*font-size: 11px;*/
  padding: 10px 0 15px 25px;
  line-height: 1.7;
  /*color:#828282;*/
}

#PostRecipe .frame_body_post_recipe p.noentryrecipe span{
  font-size: 12px;
}

#PostRecipe .frame_body_post_recipe p.noentryrecipe a{
  color:#ff6428;
  text-decoration: underline;
}


#PostRecipe .frame_body_post_recipe p.noentryrecipe a:hover{
  text-decoration: none;
}
#mainContent #errorMessageArea {
  margin-top: 10px;
}

/* --- 20140128 4mix add start ---*/
#btn_badge_list {
	padding-top:14px;
	text-align:center;
}

#btn_badge_list a:hover img,
#btn_myrecipe_top a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#wrapper #content #mainContent #MyRecipe .frame_bottom02 {
	background: url("../../img/myrecipe_new/box/frame_bottom_myrecipe02.gif") no-repeat 0 0;
	height: 7px;
	z-index: 2;
}

#wrapper #content #mainContent #MyRecipe .frame_body .box_in .frame_head_myrecipe_box_in02 {
	height: 6px;
	background: url("../../img/myrecipe_new/box/frame_top_myrecipe_box_in02.gif") no-repeat 0 0;
}

.ul_badge_list01 {zoom:1;}
.ul_badge_list01:after {
	content: ""; 
	display: block; 
	clear: both;
}

.ul_badge_list01 {
	width:556px;
	margin-left:32px;
	margin-bottom:30px;
	padding-bottom:30px;
	background:url(../../img/myrecipe_new/line_badge_list.gif) repeat-x 0 bottom;
}
.ul_badge_list01.last-child {
	margin-bottom:0;
	padding-bottom:0;
	background:transparent;
}

.ul_badge_list01 li {
	float:left;
	margin-left:32px;
}
.ul_badge_list01 li.first-child {margin-left:0;}


.dl_badge_list01 {
	width:115px;
	line-height:1.5;
}
.dl_badge_list01 dt {
	margin-bottom:10px;
}
.dl_badge_list01 dd.title {
	font-size:12px;
	color:#663300;
}
.dl_badge_list01 dd.date {
	font-size:11px;
	color:#666666;
}

.h2_badge_list01 {
	font-size:20px !important;
	padding: 4px 0 0 33px !important;
}

#box_badge_empty01 {
	padding:0 32px;
}

/* --- 20140128 4mix add end ---*/

/* --- 20140225 4mix add start ---*/
	#wrapper #content #mainContent #manavino_info_area {
		width:660px;
	}
	#wrapper #content #mainContent #manavino_info_area .frame_head_regist_myrecipe{
		height:23px;
		background: url("../../img/myrecipe_new/box/frame_top_regist_myrecipe.gif") no-repeat 0 0;
	}
	
	#wrapper #content #mainContent #manavino_info_area .frame_body_regist_myrecipe{
		padding-bottom: 40px;
		background: url("../../img/myrecipe_new/box/frame_body_regist_myrecipe.gif") repeat-y 0 0;
	}
	
	#wrapper #content #mainContent #manavino_info_area .frame_bottom_regist_myrecipe{
		background: url("../../img/myrecipe_new/box/frame_bottom_post_recipe.gif") no-repeat 0 0;
		height:5px;
		margin: 0 0 20px;
	}
	#wrapper #content #mainContent #manavino_info_area .frame_body_regist_myrecipe h3 {
		margin-bottom:18px;
	}
	
	#manavino_info_area dl {
		overflow:hidden;
		margin:0 14px 0 14px;
		padding:16px 16px 0 16px;
		border:1px solid #d2ac63;
		background:url(../../img/myrecipe_new/manavino01.gif);
	}
	#manavino_info_area dl dt,
	#manavino_info_area dl dd {
		line-height:1;
	}
	#manavino_info_area dl dt {
		position:absolute;
		padding-top:4px;
		clear:both;
		color:#9f8554;
		font-weight:bold;
		font-size:11px;
	}
	#manavino_info_area dl dd {
		height:16px;
		margin-bottom:16px;
		padding-bottom:16px;
		padding-left:28em;
		border-bottom:1px dotted #a49f99;
	}
	#manavino_info_area dl dd div {
		overflow:hidden;
		width:252px;
		height:16px;
		background:url(../../img/myrecipe_new/bg_star_off.gif) no-repeat 0 0;
	}
	#manavino_info_area dl dd div img {
		display:block;
		float:left;
		margin:0 2px;
	}
/* --- 20140225 4mix add end ---*/

/* --- 20140226 start ---*/
.box_badge01_body {
	margin:10px 0 0 0;
	background:url(../../img/myrecipe_new/box_badge01_body.gif) repeat-y 0 0;
}
.box_badge01_head {
	background:url(../../img/myrecipe_new/box_badge01_head.gif) no-repeat 0 0;
}
.box_badge01_foot {
	padding:15px 20px;
	background:url(../../img/myrecipe_new/box_badge01_foot.gif) no-repeat 0 bottom;
	color:#010101;
}
.box_badge01_foot dl {margin-bottom:10px;}
.box_badge01_foot dl.last-child {margin-bottom:0;}
.box_badge01_foot dl dt {margin-bottom:10px; font-weight:bold;}
.box_badge01_foot dl dd {
	padding-left:2em;
	font-size:11px;
	line-height: 1.5;
}

.box_badge01_foot dl dd dl.number {
	overflow:hidden;
	margin-bottom:0;
}
.box_badge01_foot dl dd dl.number dt {
	float:left;
	clear:both;
	margin-bottom:0;
}
.box_badge01_foot dl dd dl.number dd {}
/* --- 20140226 end ---*/